uuid: 9d2c2546-3c6d-4646-aeb2-d1fff6fac557
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.hero_slider_queue
id: entity_subqueue.hero_slider_queue.title
field_name: title
entity_type: entity_subqueue
bundle: hero_slider_queue
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
